spring:
  datasource:
    url: ${BASECMS_DB_URL:jdbc:mariadb://localhost:3306/base}
    username: ${BASECMS_DB_USER:root}
    password: ${BASECMS_DB_PASSWORD:}
    driver-class-name: org.mariadb.jdbc.Driver
  jpa:
    open-in-view: false
    hibernate:
      ddl-auto: none
    properties:
      hibernate:
        format_sql: true
        show_sql: false
  servlet:
    multipart:
      max-file-size: 1000MB
      max-request-size: 1000MB

# 운영환경에서는 환경변수로 접속 정보를 주입
